<div class="row">
  <div class="col-sm-2"></div>
  <div class="col-sm-8">
    <h2><b>Animation</b></h2>
    <br/>
    <button type="button" class="btn btn-primary" (click)="onAnimate()">Animate!</button>
    <hr>
  </div>
  <div class="col-sm-2"></div>
</div>

<div class="row">
  <div class="col-sm-2"></div>
  <div class="col-sm-8" style="width: 100px; height: 100px"
   [@divState]="state">
  </div>
  <div class="col-sm-2"></div>
</div>